Bug 70125 - anaconda was unable to detect Ilyama monitor (regression)
anaconda was unable to detect Ilyama monitor (regression)
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-07-30 12:54 EDT by jeroen
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-04 17:58:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jeroen 2002-07-30 12:54:03 EDT
During installation of Limbo beta 2, anaconda was unable to detect my Ilyama
Vision Master Pro 510 monitor. Anaconda from previous redhat releases (7.0, 7.1
and 7.2) detected the monitor perfectly.
Comment 1 Michael Fulbright 2002-07-30 15:22:13 EDT
Most likely a kudzu issue (kudzu is the hardware detection layer).
Comment 2 Bill Nottingham 2005-02-04 17:58:38 EST
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.

Note You need to log in before you can comment on or make changes to this bug.